/*!
* @file Building.cpp
* @brief ゲーム中の施設を定義する
* @date 2014/02/01
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Building.h"

namespace Deeangband
{

	Building::Building(void) : GameElement()
	{
		this->WipeData();
	}

	void Building::WipeData(void)
	{
	}


	Building::~Building(void)
	{
	}

}